<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@drawable/bak"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <View
        android:elevation="5dp"
        android:background="@drawable/br"
        android:layout_width="match_parent"
        android:layout_height="150dp"/>
    <TextView
        android:id="@+id/news"
        android:text="@string/news_feed"
        style="@style/menu"
        android:drawableStart="@drawable/ic_whatshot" />
    <TextView
        android:id="@+id/rule"
        android:text="@string/prediction_rules"
        style="@style/menu"
        android:drawableStart="@drawable/ic_dvr" />
    <TextView
        android:id="@+id/other"
        android:text="@string/other_apps"
        style="@style/menu"
        android:drawableStart="@drawable/ic_shop" />
    <TextView
        android:id="@+id/share"
        android:text="@string/share"
        style="@style/menu"
        android:drawableStart="@drawable/ic_share" />
    <TextView
        android:id="@+id/policy"
        android:text="@string/privacy"
        style="@style/menu"
        android:drawableStart="@drawable/ic_lock" />
    <TextView
        android:id="@+id/contact"
        android:text="@string/contact_us"
        style="@style/menu"
        android:drawableStart="@drawable/ic_email" />
    <TextView
        android:id="@+id/about"
        android:text="@string/about_us"
        style="@style/menu"
        android:drawableStart="@drawable/ic_info" />
    <TextView
        android:text="@string/version"
        style="@style/menu"
        android:textColor="@color/colorGray"
        android:textAlignment="center"
        android:gravity="center" />
</LinearLayout>